@media (min-width : 240px) and (max-width : 769px) {

.assistance_extra{border-top: #4e2361 1px solid;border-left: none;}
.carousel-caption{position: initial;width: 100%;}
.carousel-indicators{bottom: -60px;}
.button_history{padding: 10px 31px;}
.assistance_block{text-align: center;}
.pull-center{text-align: center !important;}
.navbar-brand{display: block;margin-left:0px !important;}
.navbar-default .navbar-nav > li > a{text-align: center;}
.footer_assi{margin-top: 30px;text-align: center;padding: 20px;position: initial;width: 100%;}
.footer_background{text-align: center;}
.links{margin-top: 0px;}
.funeral_notices{margin-top: 30px;margin-bottom: 30px;}
.footer_assi p{margin-left: 0px;}
.footer_assi{background-position: 30px 30px;padding-left: 83px;}
.logo{margin-left: 0px;}
.welcome{margin-top:200px;}
.navbar-collapse{margin-top:70px;}
.navbar{min-height:0px;}
.navbar-brand > img{width:initial !important;height:initial !important;}
}
